{
  "mcpServers": {
    "wecom-doc": {
      "baseUrl": "https://qyapi.weixin.qq.com/mcp/robot-doc?apikey=b8nwGSlJLxsmrHT5u5YBtfb8jZsZeQaGSxABOF_80id0C2bkaILfTCgghmXnvgnLIxp6BbC_sxZWxNhWcIEnig"
    },
    "feishu-doc": {
      "baseUrl": "https://mcp.feishu.cn/mcp"
    }
  },
  "imports": []
}
